/* CSS Document */
ADDRESS, BLOCKQUOTE, BODY, CAPTION, CENTER, DD, DIR, DIV, DL, DT, FORM, MENU, H1, H2, H3, H4, H5, OL, TD, TH, UL, PRE {
	color: #770000;
	font-size: 12px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
}

P {
	text-align: justify;
	color: #550000;
	font-size: 12px;
	line-height: 16px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
    padding-left : 2px;
}

BODY {
  margin-right: 0;
  margin-left: 0;
  margin-top: 0;
}

A:link, A:active  { color: #990000; text-decoration : underline; font-weight: bold; }
A:visited{color: #770000; text-decoration : underline; font-weight: bold; }
A:hover {color: #DD0000; text-decoration : underline; font-weight: bold; }

.pageTitle {
    color:#990000;
	font-size: 20px;
	font-weight: bold;
	font-style: normal;
    font-family: Verdana, Helvetica, Arial;
}

.red {
	color: #FF0000;
}